--ABS-82319 / ABS-79212

------------------ DATABASESCRIPT -------------
CREATE OR REPLACE PROCEDURE insertDBScript IS
BEGIN
UPDATE DATABASESCRIPT D
SET D.SCRIPT = 'begin
  PACK_ABSDBENCRYPT.ENCRYPT_FULL_SCHEMA;
end;' WHERE D.CODE = 'ENCRYP' AND D.USAGE = 5;
END insertDBScript; 
/

EXECUTE insertDBScript;

DROP PROCEDURE insertDBScript;